107 comments

hello,

Great Work .

When you are pushing RTL update ? i need to start a project in a week time from today. Will it be possible ?
Thanks
Hello,

We are currently working on RTL version, but there is still work to do on that version. I think we'll have a final stable version by the first week of November.

Thanks
mc1994 PURCHASED
The modals in version 1.3.0 don't seem to be working properly. The size for the full-width and custom-width modals don't appear any different from the default ones. I'm currently using Chrome v54.0.2840.99.
Hello,

Can you please send us an email to support@foxythemes.net we'll be glad to help you.
Hi, I'm about to buy this theme.

What version of FullCalendar is supported? (As different version have different CSS and JS rules).

Tks
Hello,

We are currently working with Fullcalendar version 3.0.1

Have a nice day :)
This is the best theme around with a great developer. I highly recommend it. It only gets better on every update including lots of added features. Job well done!
Thanks a lot for your kind words!
wazdev PURCHASED
Firstly- as per the many other comments, this is a great theme and I'm very pleased with it. Thank you @foxypixel.

I've come across an issue where tooltips don't work in mobile firefox, or on mobile safari. I've also noticed a similar issue where a select dropdown box doesn't allow drop downs on mobile firefox and safari either.

I have called App.init() (upon page load) and have ensured that the tooltip is initialised- it works on other browsers.

Can you please provide a fix for this in the next version @foxypixel? I will keep trying to debug it.
wazdev PURCHASED
@foxypixel - please ignore my request above. It was an issue with my script loading order.

Keep up the good work- really pleased with the theme :-)
Hello,

I'm glad to hear that, if you need further assistance don't hesitate to contact us to support@foxythemes.net

Have a nice day :)
Hello,

Are you planning to use SASS with Bootstrap 4 ?
Hello,

Yes when they release an stable version we will add support for bootstrap 4

Thanks

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in to add this purchase to your account

$26
699Purchases

Licenses: Details »

Single application $26
Version:1.3.0
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Opera
  • Latest Safari
Uses Less:Yes
Uses Sass:No
Categories:
Tags: admin, colorful, css3, flat design, grunt, html5, jquery, less, template
Item#:WB0696K5S
Released:1 year ago
Updated:3 months ago
foxypixel

foxypixel

Signed up 2 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Safari
  • Latest Firefox
  • Internet Explorer 8/9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: